Activity log for bug #695558

Date Who What changed Old value New value Message
2010-12-30 01:40:26 Axel Bruns bug added bug
2010-12-30 01:40:26 Axel Bruns attachment added Sample GEXF file with timeline information for network edges https://bugs.launchpad.net/bugs/695558/+attachment/1779351/+files/spill-alltweets-19h-24honly-indegree10%2B.gexf
2011-02-10 08:56:05 Sébastien Heymann gephi: status New Confirmed
2011-02-10 08:57:06 Sébastien Heymann gephi: importance Undecided High
2011-02-10 10:32:20 Sébastien Heymann gephi: milestone 0.7beta
2011-02-27 20:46:02 Sébastien Heymann gephi: assignee Julian Bilcke (flngr)
2011-03-12 21:41:14 Sébastien Heymann gephi: importance High Critical
2011-03-12 21:56:30 Sébastien Heymann gephi: assignee Julian Bilcke (flngr) Mathieu Bastian (mathieu.bastian)
2011-03-13 01:01:23 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-04-13 09:14:19 Sébastien Heymann gephi: status Fix Committed Fix Released